/* CSS Document */

#artitem {
	margin-bottom:20px;
}
#artitem #aicont {
	position:relative;
	padding-left:25%;
}
#artitem #aileft {
	position:absolute;
	top:20px; left:7px;
	width:120px;
}
/* ---------- ADV-BOX ---------- */
.ad_article {
	margin:20px 0px 20px 0px;
}
.ad_txtbot {
	height:60px;
	margin:20px 0px 20px 0px;
}
#artitem h1 {
	margin:0px 0px 6px 0px;	padding:0px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#3e3e97;
}
#artitem h2 {
	width:96%;
	margin:0px 0px 10px 0px; padding-left:1.5%;
	font-size:20px;
	line-height:1.2em;
	color:#000000;
	border-left:6px solid #000000;
}
#artitem h3 {
	margin:20px 0px 2px 0px; padding:0px;
	font-size:15px;
	font-weight:bold;
	line-height:1.2em;
	letter-spacing:-1px;
}
#artitem h4 {
	margin:2px 0px 1px 0px;	padding:0px;
	font-size:13px;
	line-height:1em;
	letter-spacing:-1px;
}
#artitem p {
	margin:0px 0px 10px 0px; padding:0px;
	line-height:1.55em;
	font-size:13px;
}
#artitem p#aisintro {
	margin:2px 0px 0px 0px; padding:0px;
	line-height:1.5em;
}
#artitem p.aFrame {
	margin:-1px 0px 6px 0px; padding:4px;
	background:#eaecf4;
}
#artitem p.aFirstLetter:first-Letter {
	font-size: 1.4em;
}
#artitem p.aLink {
	margin:-6px 0px 4px 0px; padding:0px;
	line-height:1em;
	font-size:0.8em;
	font-weight:bold;
	color:#006600;
}

#artitem #rubricbox {
	margin:10px 0px 15px 0px;
	font-size:11px;
}
#artitem #rubricbox span {
	color:#3e3e97;
}

#artitem table {
	margin-top:3px;
	font-size:0.85em;
	border-collapse:collapse;
}
#artitem table th {
	background-color: #99CC99;
}
#artitem #textCONT ul {
	margin-left:20px; padding:0px;
	font-size:13px;
}
#artitem #textCONT ul li {
	margin-bottom:3px;
	line-height:1.55em;
	list-style:disc;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#centerCONT #artitem a {
	text-decoration:underline;
}
#artitem a:link, 
#artitem a:visited {
	color:#3e3e97;
}
#artitem .aSUPERscript {
	font-size:11px;
	font-weight:bold;
	color:#3e3e97 !important;
}
#artitem strong {
	font-weight: bolder;
}
#artitem em {
	font-size:1em;
}

